/* Newsfeed General styles */
.newsfeed {
  margin-left: 50px;
  width: 640px;
  background-color: #000000;
/*  text-align: center; */
}

/* News title styles */
.morehlt {
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 14px;
  color: #ffffff !important;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
}

/* News headline styles */
A.morehl {

  margin-left: 2em;
  font-family: Verdana, Geneva, Arial, sans-serif !important;
  font-size: 12px !important;
  color: #ffffff !important;
  font-weight: normal !important;
  font-style: normal !important;
  text-decoration: underline !important;
}

A.morehl:first-line {
  margin-left: 0;
  font-size: 20px !important;
}

A.morehl:link, A.morehl:visited, A.morehl:active {
  color: #ffffff !important;
}

A.morehl:hover, A.morehl:focus {
  background-color: #606060;
}

/* News source styles */
.moresrc {
  margin-left: 4em;
  font-family: Verdana, Geneva, Arial, sans-serif !important;
  font-size: 11px !important;
  color: #cccccc !important;
  font-weight: normal !important;
  font-style: normal !important;
  text-decoration: underline !important;
}

A.moresrc:link, A.moresrc:visited, A.moresrc:active {
  color: #cccccc !important;
}

A.moresrc:hover, A.moresrc:focus {
  background-color: #505050;
}


/* News subscription styles */
.moresub {
  margin-left: 0;
}

/* News time styles */
.moreti {
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 11px;
  color: #cccccc;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

/* Credit links styles */
.feedcredit {
  margin-bottom: 10px;
  text-align: center;
}
